[Overview][Types][Procedures and functions][Index] | Reference for unit 'ctypes' (#rtl)

# operator =(Double, clongdouble): Boolean

Implement equality of double and clongdouble.

## Declaration

Source position: ctypes.pp line 127

`operator operator =(Double, clongdouble): Boolean(`
`const e: Double;`
`const c: clongdouble`
`):Boolean;`

## Description

This operator compares the values of a clongdouble typed value and a double typed value, and returns True if the values are equal (only double precision is used).

Documentation generated on: Feb 26 2014